/*
 Theme Name:   PenNews Child
 Theme URI:    http://pennews.pencidesign.com/
 Description:  PenNews Child Theme
 Author:       PenciDesign
 Author URI:   http://pencidesign.com
 Template:     pennews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
 Text Domain:  pennews-child
*/

/* menu niet hoveren*/
li.geen-hover a:hover{
	color:#000;
}

/* Yikes, mailchimp plugin*/

button.yikes-easy-mc-submit-button{
	background-color: #019de0!important;
	border-width: 0!important;
}
button.yikes-easy-mc-submit-button:hover{
	background-color: #ff3600!important;
	border: #ff3600!important;
	border-width: 0!important;
}
.yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form input[type="password"], .yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea {
    box-sizing: border-box;
    display: block;
    width: 80%!important;
    max-width: 100%;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button {
    display: block;
    width: 80%!important;
    margin-top: .5em;
    min-height: 40px;
    padding: 10px;
    cursor: pointer;
}

/* menu voor mobiel*/
@media screen and (max-width: 37.5em){
	.menu-mobiel{
		display: block;
		width: 100%;
		padding: 0 10px;
	}
	.menu-mobiel .widget.widget_nav_menu li{
		color: #fff;
		text-align: center!important;
	}
	.menu-mobiel .widget.widget_nav_menu li a{
		color: #fff;
		text-align: center;
	}
	.row {
		display: none;
	}
	.menu-mobiel #nav_menu-4 .menu-footer-mobiel-menu-container .menu-footer-mobiel-menu li{
		text-align: center!important;
	}
	.menu-mobiel,  #nav_menu-4, .menu-footer-mobiel-menu-container, .menu-footer-mobiel-menu, li.menu-item, li.menu-item a{
		width: 100%!important;
	}
	li#nav_menu-4{
		list-style: none;
	}
}

@media screen and (min-width: 37.5em){
	.menu-mobiel{
		display: none;
	}
}

/* NIET */

body.category-4 .blog-grid .penci-archive__content .entry-content {
	display: none!important;
}
body.category .penci-archive__list_posts .article_content  .entry-text .entry-content {
	display: none;
}
.penci-block-vc.niet .penci-block-heading{
	display: none;
}

.penci-block-vc.style-title-2.niet .penci-block-heading {
    max-height: 1px !important;
    border-bottom: 0;
}
.penci-block-vc.style-title-2.niet .penci-block-heading {
    min-height: 0px !important;
    border-bottom: 0;
}

.penci-block-vc.penci-empty-block-title .penci-block_content.penci-block_content {
    margin-top: 0px!important;
}

/* algemeen*/



.home .penci-block_content{
	margin-bottom:0px!important;
}
.custom-logo-link img{
	height: 200px;
}
@media only screen and (min-width: 600px){
	.category h1.penci-page-title, .page h1.penci-entry-title{
		display: none!important;
	}
}

.page-id-336 .e-excerpt{
	padding-top: none!important;
}
.terug-ai-button a{
	line-height: 25px!important;
	margin-top: 15px;
		}
.terug-ai-button a:hover{
	text-decoration: none!important;
		}
.terug-ai-button{	

	display: fixed!important;
}

.penci_breadcrumbs, .penci-woo-breadcrumb{
	display: none!important;
}

.home td.e-evenement p:nth-of-type(2){
	display: none!important;
}

td.e-evenement .e-excerpt br:first-of-type{
	display: none!important;
}








body{
/*	font-family: 'Fira Sans', sans-serif !important;	*/
/*	font-family: 'Open Sans', sans-serif;*/
    font-family: 'Asap', sans-serif;

}



.footer__bottom.style-1 .penci-footer-text-wrap {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}
.header__banner img{
	float: right;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Asap', sans-serif !important;
    font-style: normal;
    font-weight: 500!important;
}
h3{
	letter-spacing:0!important;
}

.penci-block_12 .penci-post-excerpt {
    font-size: 16px!important;
}

/* geen social media, geen link naar het vorige/volgende bericht*/

.penci-entry-footer .penci-social-buttons, .penci-entry-footer .penci-social-share-footer, .penci-schema-markup .penci-social-share-footer, .penci-social-share-footer.penci-social-buttons{
	display: none!important;
}


.penci-social-buttons.penci-social-share-footer {
   border: 0px solid #ececec!important;
   padding: 0px 0px!important;
}

.penci-promo-item, .penci-block_content, .penci-banner-has-text{
	background-color: #ffffff!important;
}
/*
.penci-team_members .penci-team_member-img[src*="penci2-holder"], .penci-image-holder:not([style*="background-image"]), .penci-lazy[src*="penci-holder"], .penci-lazy[src*="penci2-holder"], .penci-holder-load:not([style*="background-image"]) {
    background-image: linear-gradient(to left,
#f5f5f5 0%,#efefef 0%,#f5f5f5 0%,
#f5f5f5 0%)!important;
background-color:
    #ffffff!important;
    
}
*/
.penci-image-holder:not([style*="background-image"]){
	background-image: linear-gradient(to left,#f5f5f5 0%,#efefef 15%,#f5f5f5 40%,#f5f5f5 100%);
	background-color: #ffffff!important;
	background:
#ffffff url(images/no-image.jpg);
    background-color: #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: url("images/no-image.jpg");
    background-size: auto;
}
.menu-toggle-desk, .menu-toggle {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 54px;
    text-align: center;
    color: #313131;
    font-size: 24px;
    cursor: pointer;
    transition: color .3s;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    padding-top: 5px;
    width: 54px;
    height: 54px;
    z-index: 10;
    background: transparent;
	background-image:url("images/menu-icon.svg");
	background-position-x: 0!important;
    background-position-y: 0!important;
    background-repeat: no-repeat;
    background-size: 50px 50px;
	border: 0;
}
.menu-toggle:hover{
	position: absolute;
    top: 0;
    left: 0;
    line-height: 54px;
    text-align: center;
    color: #313131;
    font-size: 24px;
    cursor: pointer;
    transition: color .3s;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    padding-top: 5px;
    width: 54px;
    height: 54px;
    z-index: 10;
    background: transparent;
	background-image:url("images/menu-icon-blauw.svg");
	background-position-x: 0!important;
    background-position-y: 0!important;
    background-repeat: no-repeat;
    background-size: 50px 50px;
	border: 0;
}
button.menu-toggle i.fa{
	display: none;
}
/*
.penci-post-pagination{
	display: none!important;
}
*/

/*-------losse nummers op magazine- en sterrengidspagina's---------*/

.page-id-283 code {
	width: 100%!important;
}


/*-------grijs vlakje weg, tekst inspringen---------*/
@media only screen and (min-width: 768px) {
  .post-format-meta {
		height:400px!important;
	}
}

.single.penci-single-style-5 .penci-entry-title{
	padding-left: 20px;
}






/*-------witruimte tussen Sterrenwachten---------*/

.penci-block_12 .penci-post-item {
	margin-bottom: 20px!important;
}
.penci-block_12 .penci-block_content__items {
    margin-top: 0px!important;
}
.penci-block_12 .penci__post-title {
    font-size: 20px!important;
}




/*-------tabjes ipv blokken---------*/


.penci-block__title a{
	border-radius: 6px 6px 0px 0px!important;
	letter-spacing: 0.6px!important;
}
.widget-area h3.penci-block__title{
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}
.penci-block-vc.style-title-2 .penci-block-heading {
    max-height: 36px!important;
    border-bottom: 0;
}
.main-navigation li a, .main-navigation li a:hover, .main-navigation li a:active, .current_page_item a, .current-menu-item a {
/*    	border-radius: 0px 0px 9px 9px;*/
		letter-spacing: 0.6px!important;

}
.penci-block-vc.style-title-2 .penci-block__title {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 600;
    color: #fff;
    padding-top: 0;
    border-bottom: 0;
	letter-spacing: 0.6px;
}
.penci-block-vc.style-title-2 .penci-block__title a, .penci-block-vc.style-title-2 .penci-block__title span {
    display: inline-block;
    background: #000;
    background-color: rgb(0, 0, 0);
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    line-height: 36px;
    height: 36px;
    padding: 0 14px;
    overflow: hidden;
	border-radius: 6px 6px 0px 0px;
	letter-spacing: 0.6px!important;
}


/*-------Lees Meer---------*/


/*
#penci_block_12__64112356 .penci-pmore-link .more-link{
	background-color: #fff!important;
	border: 0px solid #000!important;
	border-radius: 0;
	color: #019de1!important;
	line-height: 36px;
	padding: 0;
	text-align: left;
	transition: all .25s;
	font-size: 16px!important;
	font-size: 1.4rem;
	text-transform: uppercase;
	cursor: pointer;
}
*/
.penci-pmore-link .more-link {
    
    line-height: 30px!important;
    height: 30px!important;
    border: 0;
    padding: 0 18px;
}

.page page-id-627 a.more-link.button, a.more-link.button{
	background-color: #ebecdc!important;
	color: #ff3600!important;
	color: red!important;
	padding: 0 18 0 18!important;
	border-radius: 15px;
	border: 0;
	font-family: "Asap", sans-serif!important;
	text-transform: uppercase;
	letter-spacing: 1px!important;
	font-size: 12px;
    font-weight: 500!important;
	line-height: 30px;
	font-style: normal!important;
}
a.more-link.button:hover{
	background-color: #d9dabb!important;
	text-decoration:none;
}
/*-------tabellen aanvullende informatie---------*/

td:first-child {  
    background-color:#ebecdc !important;
	border-bottom-width: 4px!important;
	border-bottom-style: solid!important;
	border-bottom-color: #fff !important;
	color: red !important;
	font-weight: 500!important;
	white-space: nowrap;
}
th{
	border-right-width: 4px!important;
	border-right-style: solid!important;
	border-right-color: #fff !important;
}
thead {  
    background-color:#ebecdc !important;
	border-bottom-width: 4px!important;
	border-bottom-style: solid!important;
	border-bottom-color: #fff !important;
		color: #000 !important;
}
#tabel-ai{
	table-layout: auto;
}
/*
tr:first-child{
	color: #000 !important;
	}
*/
#tabel-ai .wpb_wrapper{
	overflow: auto;
}

th:nth-child(2){
	font-weight: 500!important;
	color: #000 !important;
}
.menu-aanvullende-info-menu-container{
	    background-color:#ebecdc !important;
	padding: 15px;

}
/*-------Agenda---------*/

p.e-datum {
	font-weight: 500!important;
	color: red !important;
/*    text-transform: uppercase;*/
	padding: 6px 12px 0px 12px;
	font-size: 20px;
	margin: 0;
/*	background-color:#ebecdc;*/
	line-height: 1.25!important;
}
/*
p.e-datum:before{
	content: url(calendar.svg);
}
*/
p.e-tijd {
	color: #000;
	font-weight: 400!important;
	padding: 12px;
/*	background-color:#ebecdc !important;*/
	line-height: 20px;
	font-size: 16px;

}
td.e-wanneer{
	background-color:#ebecdc !important;
	border-bottom-width: 4px!important;
	border-bottom-style: solid!important;
	border-bottom-color: #fff !important;	
}
td.e-evenement{
	padding: 12px!important;
/*
	border-bottom-width: 1px!important;
	border-bottom-style: solid!important;
	border-bottom-color: #000 !important;	
*/
}
td.e-evenement p.e-link{
	font-size: 20px!important;
	line-height: 1.25!important;
	margin-bottom: 5px!important;
	color: red;
	font-style: normal;
	font-weight:500!important;
}

td.e-evenement p.e-locatie{
	font-size: 16px!important;
	line-height: 24px!important;
	font-weight:400!important;
	
}
td.e-evenement .e-excerpt{
	font-size: 16px!important;
	line-height: 24px!important;
	font-weight:400!important;
	line-height: 1.71!important;
	width: 100%;
	overflow-wrap: break-word;
	overflow-x: visible;
}

td.e-evenement a{
	color: #000;
	}
td.e-evenement a:hover{
	color: #019de1;
	}
td.e-evenement ul li, .entry-content ul li{
	margin-bottom: 7px;
    position: relative;
    list-style-image: url('cirkel.svg');
    line-height: 1.7;	
}
tr th.event-time, tr th.event-description{
	margin-bottom: 0 !important;
	height: 36px !important;
	font-size: 16px!important;
	line-height: 24px!important;

}
td {
	font-weight: normal !important;
}

table.events-table {
    	border-collapse: collapse;
    	border-spacing: 0;
/*    	width: 100%!important;*/
		width:calc(100vw-60px)!important;
    	margin-bottom: 22px;
	}
table.events-table .e-wanneer{
		width: 20%!important;
		white-space: normal;
	/*
    	overflow: hidden;
    	text-overflow: ellipsis;
*/
	}
table.events-table .e-evenement{
		width: 80%!important;
		white-space: normal;
}
.penci-block-vc .penci-block_content{
	overflow: visible!important;
}

.single-event .penci-post-related{
	display: none;
}

/*-------paginering agenda---------*/

.em-pagination{
	float: right;
	margin: -5px -5px 0;
	vertical-align: top;
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
}

.page-numbers{
	display: inline-block;
	min-width: 32px;
	height: 32px;
	line-height: 32px;
	transition: all .3s;
	border: solid 1px #ececec;
	color: #000!important;
}
.page-numbers a {
	color: #000!important;
	text-decoration: none;
}
.page-numbers a:hover{
	color: #fff!important;
	border-color: #019de1;
	background-color: #019de1;
}
.current{	
	background-color:#019de0;
	color: #fff!important;
}

.next{
	margin-right: 5px!important;
}



/*-------Witte vlakken weg---------*/

.widget-area .penci-block-vc{
	background-color: transparent;
}

/*-------Donkere lijnen weg---------*/

.site-header{
	box-shadow: inset 0 -0px 0 #ececec!important;
	-webkit-box-shadow: inset 0 -0px 0 #ececec!important;
	-moz-box-shadow: inset 0 -0px 0 #ececec!important;
/*	background-color: #dddddd;*/
/*	background-color: #d2d0b5!important;*/
/*	background-color: #d9dabb!important;*/
	background-color: #ebecdc!important;
	transition: box-shadow 0.3s,border-color .3s;
	-webkit-transition: box-shadow 0.3s,border-color .3s;
	-moz-transition: box-shadow 0.3s,border-color .3s;
}
.site-header.header--s2::before, .site-header.header--s3:not(.header--s4)::before, .site-header.header--s6::before {
	display: none !important;
}

.penci-header-mobile .penci-header-mobile_container {
    background-color: #ebecdc !important;
}

/*-------WooCommerce---------*/

.woocommerce-input-wrapper label{
	width: 80%;
	float: left;
	display: inline-block;
	clear: right;
}
.woocommerce-input-wrapper .input-radio{
	width: 12%;
	float: left;
	display: inline-block;
	clear: right;
	margin-top: 10.5px;
}
.woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 30% !important;
}
.woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 60% !important;
    margin-top: 0;
}
.woocommerce .quantity .qty {
    padding: 5px;
    width: 60px;
    line-height: 24px;
    outline: none;
    border: 0px solid red;
    font-size: 18px;
    font-weight: 700;
	background-color: #ebecdc;
}
.woocommerce div.product .entry-summary div[itemprop="description"] ul li, .woocommerce div.product .woocommerce-tabs #tab-description ul li {
    margin-bottom: 7px;
    position: relative;
    list-style-image: url('cirkel.svg');
/*	list-style-type: disc;*/
/*    list-style-color: red;*/
    line-height: 1.7;
}

.product_meta .posted_in {
	font-weight:400!important;
	font-style: normal;
}


#billing_address_1_field {
	width: 60%;
	float: left;
	clear: none;
}
#shipping_address_1_field {
	width: 60%;
	float: left;
	clear: none;
}
#billing_houseno_field, #billing_address_2_field {
	width: 30%;
	float: right;
	clear: none;
}
#shipping_houseno_field, #shipping_address_2_field {
	width: 30%;
	float: right;
	clear: none;	
}
#shipping_address_2_field::before, #billing_address_2_field::before {
	width: 30%;
	float: right;
	clear: none;
	content: "  ";
	}
.woocommerce-column address br:nth-child(2) {
	display: none!important;
}

@media screen and (max-width: 37.5em) {
		#billing_address_1_field {
		width: 100%;
		float: left;
		clear: none;
	}
		#shipping_address_1_field {
		width: 100%;
		float: left;
		clear: none;
	}
		#billing_houseno_field {
		width: 100%;
		float: left;
		clear: none;
	}
		#shipping_houseno_field {
		width: 100%;
		float: left;
		clear: none;
	}
}
#footer__sidebars.footer__sidebars{
	padding-top: 10px!important;
}
.footer__sidebars {
	padding-bottom: 6px!important;
}
/*-------witruimte rondom berichten weg---------*/

.penci-container-1170 {
	padding:0!important;
}

.woocommerce-message {
    border-top-color: transparent!important;
	border-width: 0!important;
/*	background-color: #ebecdc!important;*/
	background-color: rgba(235, 236, 222, 0.5)!important;
}





/*-------bekijk alle berichten...---------*/

p a.inspringen{
/*	margin-left: calc(37.5% + 20px);*/
	float: left;
	text-align: right!important;
	font-weight: 500!important;
	color: red !important;
	font-size: 20px;
	line-height: 1.25!important;
}
p a.inspringen:before{
content: url(pijl.svg);
}
a.inspringen:hover{
	color: #019de1!important;
}

/*-------menu aanpassing - blauwe lijn weg---------*/

.main-navigation > ul:not(.children) > li ul.sub-menu {
    border-color: #fff!important;
}

/*-------social los van tabje---------*/

.penci-social__item {
    width: 40px;
    float: left;
    padding-left: 0;
    padding-right: 0;
	margin-top: 10px;
    margin-right: 6px!important;
	margin-bottom: 3px;}



/*-------berichten lijnen met menu---------*/

 .page .penci-content-post, .penci-archive__content, .penci-container, .penci-block-vc{
	padding-left: 0px!important;
	padding-right: 0px!important;
}

/*.single .penci-content-post,*/


/*-------grijze balk amateurfoto's---------*/


.niet-grijs{
    background-color: #fff !important;
}


/*-------nieuwsblokjes lijnen---------*/

@media screen and (min-width: 1024px) {
.category-astronews article:nth-of-type(3n+1) {
    clear: both;
}
}
@media screen and (max-width: 1024px) {
.category-astronews article:nth-of-type(2n+1) {
    clear: both;
}
}

/*-------previous-next weg---------*/

.penci-post-pagination .next-post-title, .penci-post-pagination .prev-post-title{
	display: none;
}

/*-------gele achtergrond weg---------*/

mark {
    background: #fff!important;
    color: #000;
}

/*-------test-blokje---------*/

.marijn{
	width: 50px;
	height: 70px;
	background-color:#ff3600;
}


/*-------grotere+leesbaardere tekst,twee kolommen single.php---------*/

.single .entry-content, .single .entry-content{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
	color:#000;
	font-size:16px;
	line-height: 1.71;
}

/*-------een kolommen events en amateurfotos single.php---------*/

.single-event .entry-content{
	-webkit-column-count: 1!important; /* Chrome, Safari, Opera */
    -moz-column-count: 1!important; /* Firefox */
    column-count: 1!important;
	-webkit-column-gap: 0; /* Chrome, Safari, Opera */
    -moz-column-gap: 0; /* Firefox */
    column-gap: 0;
	
}
 body.single.amateurfotos .entry-content{
		-webkit-column-count: 1!important; /* Chrome, Safari, Opera */
    	-moz-column-count: 1!important; /* Firefox */
    	column-count: 1!important;
		-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 20px; /* Firefox */
    	column-gap: 20px;
	}	



/*-------strong niet te vet---------*/

b, strong {
    font-weight: 600!important;
}



.site-content{
	padding: 0 20px;	
	}


/*-------email button weg---------*/

.penci-social-buttons .penci-social-item.email{
	display: none;
}

/*-------email button weg---------*/

#main{
	padding: 0 10px;
}

.footer__sidebars-inner {
    	padding: 0 30px!important;
	}

/*-------tot 668 px---------*/

@media screen and (max-width: 668px) {
	
	.page .penci-content-post, .penci-archive__content, .penci-container, .penci-block-vc{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	
	.single .entry-content{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
    	-moz-column-count: 1; /* Firefox */
    	column-count: 1;
		-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 20px; /* Firefox */
    	column-gap: 20px;
	}	
	.penci-grid_3 .penci_post_content a {
    color: #fff;
    font-size: 20px!important;
	}
	a.button.wc-forward{
		clear: both!important;
		width: 100%!important;
		margin-bottom:5px!important;
	}
	.woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    	width: 50% !important;
	}
	.woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    	width: 100% !important;
    	margin-top: 0;
	}
	.woocommerce div.product .woocommerce-tabs #tab-description ul, .woocommerce div.product .woocommerce-tabs #tab-description ol {
    	padding-left: 0px;
    	margin-bottom: 20px;
	}
	.css-events-list{
		width: 100%!important;
	}
	.events-table{
		table-layout: fixed;
	}
	table.events-table .e-wanneer{
		width: 20%!important;
/*		max-width: 30px!important;*/
		white-space: normal;
		hyphens: auto;	
	/*
    	overflow: hidden;
    	text-overflow: ellipsis;
*/
	}
	table.events-table .e-evenement{
		width: 65%!important;
		white-space: normal;
		hyphens: auto;	
}
	.e-link, .e-locatie{
		hyphens: none;	
	}
	.css-events-list table.events-table th.event-time { width:35%!important; 
	}

	.e-datum{
		hyphens: none;	
	}	
	.e-tijd{
		hyphens: none;	
	}	
	.page-template-page-landing .landing-inspringen{
	padding-left: 0px!important;
	}
	.page-template-page-landing .woocommerce.columns-4 .products.columns-4 li.product{
	width: 100% !important;
	margin-right: 0px !important;
}
	
}

/* landing page */
.page-template-page-landing .twee-kolommen .woocommerce .products .product {
    display: inline;
    vertical-align: top;
    position: relative;
    margin: 0;
    padding: 0px!important;
    width: 100%!important;
}
.page-template-page-landing .woocommerce .products .product img {
    display: none!important;
}

.page-template-page-landing .woocommerce{
	padding: 25px;
	background-color: #ebecdc;
}
.page-template-page-landing .woocommerce.columns-4{
	padding: 0px!important;
	background-color: #fff!important;
}
.page-template-page-landing .wp-block-woocommerce-handpicked-products.vier-op-een-rij .woocommerce .products .product{
	width: 21%;
    display: inline!important;
	margin-right: 25px;
}


.page-template-page-landing .vier-op-een-rij .woocommerce.columns-4 .products.columns-4 li.product
.page-template-page-landing .woocommerce ul.products li.product{
	margin: 0 0 0em!important;
}
.page-template-page-landing h1.entry-title{
    display: none!important;
}
#uagb-columns-80b7aa40-f577-4b40-9d15-8d5d13c927c2.uagb-columns__wrap {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px!important;
    padding-right: 0px;
}
/*
.page-template-page-landing .wp-block-column h2 {
	color: #8b2560!important;
}
*/
/*
.page-template-page-landing .product-h {
	  width: 100% !important;
    }
*/
.page-template-page-landing .landing-inspringen{
	padding-left: 27px;
}

.page-template-page-landing .add_to_cart_inline{
	border: 0px!important;
	padding: 0!important;
}

.page-template-page-landing .nog-meer-info{
	display: none!important;
}

.page-template-page-landing .vier-op-een-rij .product-h {
	background-color: #fff!important;
	display: inline!important;
    }
.page-template-page-landing .vier-op-een-rij .woocommerce .products .product  img {
    display: block!important;
}
.page-template-page-landing .vier-op-een-rij{
    display: inline!important;
}
.onsale{
    display: none!important;
}
.page-template-page-landing #uagb-columns-5a8d4083-44f3-4387-98c9-c45441821ae9 .uagb-column__inner-wrap {
    padding: 10px 10px 10px 0px!important;
}
.page-template-page-landing #uagb-columns-5a8d4083-44f3-4387-98c9-c45441821ae9.uagb-columns__wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px!important;
    padding-right: 20px;
}


/*-------verzend button aanmelden nieuwsbrief---------*/

.mc4wp-form-theme-blue button:active, .mc4wp-form-theme-blue button:focus, .mc4wp-form-theme-blue button:hover, .mc4wp-form-theme-blue input[type="submit"]:active, .mc4wp-form-theme-blue input[type="submit"]:focus, .mc4wp-form-theme-blue input[type="submit"]:hover {
    color: #fff !important;
    background-color: #000!important;
    border-color: #000!important;
	border-width: 0px!important;
}

.single-event li{
	list-style-image: none!important;
	margin-left: 0px!important;
     list-style-type: none;
}



